TSMIMEHDRFIELDSCOUNT(3ts)

NAME
TSMimeHdrFieldsCount - TSMimeHdrFieldsCount API function

SYNOPSIS

            #include <ts/ts.h>

    int TSMimeHdrFieldsCount(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Returns a count of the number of MIME fields within the MIME header located at hdr_loc within the marshal buffer bufp.

COPYRIGHT
2024, dev@trafficserver.apache.org